MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002545VCMIMechanics - Adventure Mappublic2016-10-03 20:002016-11-11 07:57
ReporterPovelitel 
Assigned ToAVS 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.98g 
Target VersionFixed in Version0.99 
Summary0002545: The hero has the ability to learn spells wisely not bear the book if you take a Pandora's box.
DescriptionIf there is wisdom, and Pandora are spells corresponding to the level of wisdom, and the hero does not have the book, if it will take the message that you have learned them.
And when you buy a book, they will have these spells.

How can I learn spells without a book?


Если есть мудрость, а в пандоре находятся заклинания соответствующие уровню мудрости, и герой не имеет книги, то если ее взять сообщение покажет что вы выучили их.
И когда вы купите книгу, они у вас появятся, эти заклинания.
Как можно выучить заклинания без книги?
TagsNo tags attached.
Attached Files

- Relationships
related to 0002520closedAVS Pyramid don't give spell. 

-  Notes
(0006824)
AVS (administrator)
2016-10-11 19:41

Fixed in https://github.com/vcmi/vcmi/pull/235 [^]

- Issue History
Date Modified Username Field Change
2016-10-03 20:00 Povelitel New Issue
2016-10-03 21:48 AVS Assigned To => AVS
2016-10-03 21:48 AVS Status new => acknowledged
2016-10-09 09:53 AVS Status acknowledged => assigned
2016-10-09 10:44 AVS Relationship added related to 0002520
2016-10-11 19:41 AVS Note Added: 0006824
2016-10-11 19:41 AVS Status assigned => resolved
2016-10-11 19:41 AVS Fixed in Version => 0.99
2016-10-11 19:41 AVS Resolution open => fixed
2016-11-11 07:57 Povelitel Status resolved => closed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean